Skip to main content

ListDestinationDeploys

POST 

/twirp/ttab.newswire.Delivery/ListDestinationDeploys

ListDestinationDeploys lists the deploys of a destination.

Request

Body

    cursor integer
    destination string

Responses

Method response

Schema
    deploys object[]
  • Array [
  • created string

    Created timestamp as an RFC3339 string.

    created_by string

    CreatedBy is the URI of the subject that caused the deploy.

    creator_name string

    CreatorName is the human readable name of the subject, not guaranteed to be present, and must not be treated as an identifier.

    reason string

    Reason for the deploy, one of "config_update" or "rule_update".

    rules object

    Rules is a set of the names and versions of the deployed rulesets.

    property name* integer
    version integer

    Version of the destination that was deployed.

  • ]
  • next_page integer
Loading...